{
	"305000511_0": "Rebuild Form",
	"305000511_1": "\"Aaaaaawww!\"",
	"305000511_2": "\"Hibiki, groaning isn't going to get your homework done.\"",
	"305000511_3": "\"But why do we have so much homework? It's summer!\"",
	"305000511_4": "\"Well, because we're not in class and we have a lot of free time, right?\"",
	"305000511_5": "\"I'm really busy with S.O.N.G. missions, though...\"",
	"305000511_6": "\"You're busy with plenty of other things too, Hibiki, so it's not like that's an excuse.\"",
	"305000511_7": "\"I'll give you a hand, so for now, let's just focus on your homework, okay?\"",
	"305000511_8": "\"But even with you helping me, my willpower just drains away when facing that mountain of homework I have...\"",
	"305000511_9": "\"Oh, yeah. Apparently that aquarium we went to before got a giant new fish tank this summer.\"",
	"305000511_10": "\"For reals? I wanna see it!\"",
	"305000511_11": "\"...Well, why don't we go together when you're done with your homework?\"",
	"305000511_12": "\"Yeah! Some homework isn't going to stop us from going to the aquarium! That's the motivation I needed!\"",
	"305000511_13": "\"Oh, Hibiki...\"",
	"305000511_14": "\"Yes, Master! I'm ready to move out!\"",
	"305000511_15": "\"...Again?\"",
	"305000511_16": "\"Yeah. I'm heading out, Miku!\"",
	"305000511_17": "\"Be careful. We'll finish your homework together when you get back.\"",
	"305000511_18": "\"Okay!\""
}